Gutenberg mandatory, evil plugins and stand up more - WP Builds Newsletter #57

This weeks WordPress news – Covering The Week Commencing 1st April 2019: WordPress Core WordPress 5.2 to Make Gutenberg Block Editor Use Mandatory for All WordPress Sites“Since its initial release in WordPress 5.0, WordPress fans have used the new Gutenberg block editor to publish billions of posts on millions of websites. Third-party developers have also…

Read More